<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.datatools.sdk.feature"
      label="%featureName"
      version="1.9.1.v201108301820-7PA37JFEPPYv06-0y5OPQMV3opyi"
      provider-name="%providerName"
      plugin="org.eclipse.datatools.sdk"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %featureCopyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/datatools/updates"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/datatools/updates"/>
   </url>

   <includes
         id="org.eclipse.datatools.modelbase.feature"
         version="1.9.1.v201108301820-77078CcNBHCBYKYEbNV"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.connectivity.feature"
         version="1.9.1.v201108301820-7C7e8mEt1_wmuQjYnXQ6Zj5dM17"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.feature"
         version="1.9.1.v201108301820-7N847CFDsn0VdrPUJvPUshDWIPJ0"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.modelbase.feature.source"
         version="1.9.1.v201108301820-77078CcNBHCBYKYEbNV"/>

   <includes
         id="org.eclipse.datatools.intro"
         version="1.9.1.v201108301820-26-7w312116392911"/>

   <includes
         id="org.eclipse.datatools.doc.user"
         version="1.9.1.v201108301820-47C08w95ENAK6AFDFK7"/>

   <includes
         id="org.eclipse.datatools.common.doc.user"
         version="1.9.1.v201108301820-26-311A16321A3557"/>

   <includes
         id="org.eclipse.datatools.connectivity.doc.user"
         version="1.9.1.v201108301820-37D-7733L3D753L7BBF"/>

   <includes
         id="org.eclipse.datatools.sqltools.doc.user"
         version="1.9.1.v201108301820-37D-7733L3D753L7BBF"/>

   <includes
         id="org.eclipse.datatools.connectivity.feature.source"
         version="1.9.1.v201108301820-7C7e8mEt1_wmuQjYnXQ6Zj5dM17"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.feature.source"
         version="1.9.1.v201108301820-7N847CFDsn0VdrPUJvPUshDWIPJ0"/>

   <includes
         id="org.eclipse.datatools.connectivity.oda.designer.feature.source"
         version="1.9.1.v201108301820-4117w312219371456"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.connectivity.oda.designer.core.feature.source"
         version="1.9.1.v201108301820-7B7C7DCcNBGNChHSFaYT"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.connectivity.oda.feature.source"
         version="1.9.1.v201108301820-7H7C7ICcNBHHBnJWDjSd"
         optional="true"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.data.feature.source"
         version="1.9.1.v201108301820-642BgJ9DJAQGVCaIQ"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.ddl.feature.source"
         version="1.9.1.v201108301820-278078B04G8S_IMz00Iz00PmQz01"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.ddlgen.feature.source"
         version="1.9.1.v201108301820-7A-3F7RZHLz-Hz-OlPz0Qf"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.parsers.feature.source"
         version="1.9.1.v201108301820-622BgJ9CR9XFcEWLP"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.results.feature.source"
         version="1.9.1.v201108301820-57B4AkF7AJ7NCBBMBL"/>

   <includes
         id="org.eclipse.datatools.sqldevtools.sqlbuilder.feature.source"
         version="1.9.1.v201108301820-79-4EVVFJoFwKcN-L_"/>

   <requires>
      <import feature="org.eclipse.pde" version="3.4.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.datatools.doc.isv"
         download-size="0"
         install-size="0"
         version="1.9.0.V201101310520"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.sdk"
         download-size="0"
         install-size="0"
         version="1.7.0.v200906161850"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity.ui.templates"
         download-size="0"
         install-size="0"
         version="1.0.0.v200906020553"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity.ui.templates.source"
         download-size="0"
         install-size="0"
         version="1.0.0.v200906020553"
         unpack="false"/>

</feature>
